import Navbar from "@/components/Navbar";
import Footer from "@/components/Footer";
import "@/app/global.scss";

export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <div className="container">
      <Navbar />
      <main
        style={{
          backgroundColor: "red",
          width: "100%",
          height: "auto",
          position: "relative",
          marginTop: "70px",
          animation: "fade 0.9s ease-in"
        }}
      >
        {children}
      </main>
      <Footer></Footer>
    </div>
  );
}
